.banner12-container{
    display: flex;
    flex-direction: row;
    width: 80%;
    margin:auto;
    padding-top: 4.1em;
    padding-bottom: 3.35em;
    color:var(--fontColor)
}

.banner12-container-left{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    padding-right: 10.5em;
}
.banner12-container-right{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 3.5em;
}
.banner12-container-right a{
    color:var(--mainColor);
    font-weight: 600;
    border-bottom:unset;
    transition: var(--transitionTiming);
}
.banner12-container-right a:hover{
    color:var(--fontColor);
}
.banner12-container-left h3{
    font-weight: 500 !important;
    text-align: right;
}

@media only screen and (max-width:1200px) {
    
    .banner12-container{
        width: 100%;
        padding: 1.8em;
        padding-top: 2.2em;
        display: flex;
        flex-direction: column;
        text-align: center;
        display: flex;
        justify-content: space-around;
        row-gap:1em;
    }
    .banner12-container-left{
        width: 100%;
        padding-right: unset;
        padding-left: unset;
        text-align: center;
    }
    .banner12-container-right{
        width: 100%;
        padding-right: unset;
        padding-left: unset;        
        text-align: left;
        row-gap: 0.9em;

        
    }
    .banner12-container-left h3 {
        text-align: center;
    }
    .banner12-container-right p{
        margin-bottom: unset !important;
    }

}
